XBATTMON(1)

NAME
xbattmon - simple battery monitor

SYNOPSIS
xbattmon [-c capacity] [-p bottom | top | left | right] [-t thickness] [-v]

DESCRIPTION
xbattmon is a simple battery monitor. By default xbattmon will assume a battery capacity of 100%, a poll interval of 5 seconds, a bar thickness of 2 pixels and a bottom placement.

OPTIONS

-c capacity
    Set the maximum battery capacity.

-p bottom | top | left | right
    Set the bar placement.

-t thickness
    Set the bar thickness.

-v  Show program version.

CONFIGURATION
You can tweak the colors xbattmon will use by modifying `config.h' and recompiling the code.

RATIONALE
Some laptops either do not have a battery indicator or sometimes it is located on the back of the screen. People who do not like to use status bars might find xbattmon useful.

PORTABILITY
It currently works on DragonFly BSD, OpenBSD and Linux.

AUTHORS
Dimitris Papastamos <sin@2f30.org>.